/*
Theme Name: ESIL 2013
Theme URI: http://www.esil2013.nl/wp-content/themes/associate
Description: Custom made theme for the 5th ESIL Research Forum 
Author: Richard van den Winkel
Author URI: http://www.vandenwinkel.com/

Version: 1.0.1

Template: genesis
Template Version: 1.8
*/

/* clearfix 
------------------- */
.clearfix:after,
.wrap:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}


/* Defaults
------------------------------------------------------------ */
body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea,
html .ui-widget
{
	color: #666;
	/*    font-family: Arial, Helvetica, Tahoma, sans-serif;*/
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

input {
	color: #666;
	/*	font-family: Arial, Helvetica, Tahoma, sans-serif;*/
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #fff;
	border: 1px solid #ddd;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
html .ui-widget-content a,
a:visited,
html .ui-widget-content a:visited
{
	color: #34accb;
	text-decoration: none;
}

a:hover,
html .ui-widget-content a:hover 
{
	text-decoration: underline;
}

img,
a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	height: 100%;
	width: 100%;
}
body {
	background: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	/*	background: url(images/wrap.jpg) repeat-x;*/
	margin: 0 auto;
	height: 100%;
}


/* Header
------------------------------------------------------------ */

#header {
	margin: 0 auto;
	width: 990px;
}
#header .wrap {
	margin: 25px 0;
	height: 126px;
}

#title-area {
	float: left;
	overflow: hidden;
	/*    margin-left: 25px;*/
}
#title-area,
#title-area a {
	display: block;
	width: 672px;
	width: 990px;
	height: 126px;
}
#title-area a {
	text-indent: -9999px;
	background: url(images/banner-esil2013.gif) 0 0  no-repeat;
}
#description {
	display: none;
}

#title {
	font-size: 42px;
	line-height: 42px;
	margin: 0;
	text-shadow: #000 1px 1px;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	color: #ddd;
	font-size: 14px;
	font-style: italic;
	text-shadow: #000 1px 1px;
}

#header .widget-area {
	float: right;
	width: 318px; /* 990px - 672px */
	width: 990px;
	/*    margin-right: 7px;*/
	height: 126px;
	height: 20px;
	position: relative;
}


/* Image Header - Partial Width
------------------------------------------------------------ */
.header-image #title a {
	display: block;
	float: left;
	height: 120px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}
.header-image #title,
.header-image #description {
	display: none;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 990px;
}



#title,
#description {
	display: none;
	overflow: hidden;
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}


/* Header Right Navigation
------------------------------------------------------------ */
#header ul.menu {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(images/nav.png);
	border-radius: 5px;
	float: right;
}

#header ul.menu ul {
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header ul.menu li {
	float: left;
	list-style-type: none;
}

#header ul.menu li a {
	background: url(images/nav-line.png) no-repeat right;
	color: #fff;
	color: #363e4c;
	display: block;
	font-size: 14px;
	padding: 13px 20px 13px 18px;
	position: relative;
	text-decoration: none;
}

#header ul.menu li:last-child a {
	background: none;
}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu .current_page_item a,
#header ul.menu .current-cat a,
#header ul.menu .current-menu-item a {
	color: #363e4c;
	color: #fff;
}

#header ul.menu li li a,
#header ul.menu li li a:link,
#header ul.menu li li a:visited {
	background: none;
	background-color: #3ab0ce;
	border: 1px solid #82d7ed;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#header ul.menu li li a:hover,
#header ul.menu li li a:active {
	background-color: #279dbc;
}

#header ul.menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#header ul.menu li ul a {
	width: 140px;
}

#header ul.menu li ul ul {
	margin: -31px 0 0 159px;
}

#header ul.menu li:hover>ul,
#header ul.menu li.sfHover ul {
	left: auto;
}


/* Primary Navigation
------------------------------------------------------------ */
#nav {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*    border-top: 5px solid #81B4D1;*/
	background: url(images/nav.png);
	clear: both;
	color: #fff;
	margin: 0 auto 10px;
	overflow: hidden;
	width: 990px;
	height: 43px;
}

#nav ul {
	float: left;
	width: 100%;
}

#nav li {
	float: left;
	list-style-type: none;
	/*    border-top: 5px solid #81B4D1;*/
	/*    margin-top: -5px;*/
}

#nav li a {
	color: #363E4C;
	display: block;
	padding: 0px 22px 0px 20px;
	padding: 0px 15px 0px 17px;
	height: 43px;
	line-height: 43px;
	line-height: 47px;
	font-size: 16px;
	position: relative;
	text-decoration: none;
	background: url(images/nav-line.png) left 5px no-repeat;
}

#nav li:last-child a,
#nav li:last-child a {
}


#nav li:hover,
#nav li:active,
#nav .current_page_item,
#nav .current-cat,
#nav .current-menu-item,
#nav .current-menu-parent,
#nav .current-menu-ancestor
{
	background: url(images/nav-hover.png) left top repeat;
}

#nav li a:hover,
#nav li a:active,
#nav .current_page_item a,
#nav .current-cat a,
#nav .current-menu-item a,
#nav .current-menu-parent a,
#nav .current-menu-ancestor a
{
	color: #fff;
	/*    background-color: #81B4D1;*/
	/*    background: url(images/nav-hover.png);*/
}


#nav ul li ul {
	border-top: 1px solid #fff;
	/*    background: none;*/
	/*    background-color: #fff;  */
}
#nav ul li ul li {
	border-top: 0;
}

#nav li.home a {
	text-indent: -9999px;
	width: 10px;
	background: url(images/icon-home.png) 7px 7px no-repeat;
}

#nav li li a,
#nav li li a:link,
#nav li li a:visited {
	background: none;
	background-color: #81B4D1;
	background-color: #dcdcdc;
	border: 1px solid #fff;
	border-top-width: 0;
	color: #fff;
	color: #363E4C;
	font-size: 12px;
	padding: 5px 10px;
	height: auto;
	line-height: 20px;    
	position: relative;
	text-transform: none;
	width: 178px;
}

#nav li li a:hover,
#nav li li a:active {
	background-color: #279dbc;
	background-color: #81B4D1;
	color: #fff;
}

#nav li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	width: 200px;
	z-index: 9999;
}

#nav li ul ul {
	margin: -31px 0 0 159px;
}

#nav li:hover>ul,
#nav li.sfHover ul {
	left: auto;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	float: right;
	padding: 13px 20px;
}

#nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

#nav li.right a:hover {
	color: #363e4c;
	text-decoration: none;
}

#nav li.search {
	padding: 0 10px;
}

#nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 18px;
}

#nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */

#subnav {
	background-color: #424c5d;
	clear: both;
	color: #fff;
	margin: 0 auto;
	overflow: hidden;
	width: 990px;
}

#subnav ul {
	float: left;
	width: 100%;
}

#subnav li {
	float: left;
	list-style-type: none;
}

#subnav li a {
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 6px 12px;
	position: relative;
	text-decoration: none;
}

#subnav li a:hover,
#subnav li a:active,
#subnav .current_page_item a,
#subnav .current-cat a,
#subnav .current-menu-item a {
	background-color: #2b3545;
	color: #fff;
}

#subnav li li a,
#subnav li li a:link,
#subnav li li a:visited {
	background-color: #2b3545;
	border: 1px solid #424c5d;
	border-top-width: 0;
	color: #fff;
	font-size: 12px;
	padding: 5px 10px;
	position: relative;
	text-transform: none;
	width: 138px;
}

#subnav li li a:hover,
#subnav li li a:active {
	background-color: #424c5d;
}

#subnav li ul {
	height: auto;
	left: -9999px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

#subnav li ul a {
	width: 140px;
}

#subnav li ul ul {
	margin: -31px 0 0 159px;
}

#subnav li:hover>ul,
#subnav li.sfHover ul {
	left: auto;
}


/* Featured
------------------------------------------------------------ */

.featured {
	margin: 0 auto;
	width: 940px;
}
.featured #genesis-slider {
	padding: 0;
	margin: 0;
	border: 0;
}

/* Widgets Middle
------------------------------------------------------------ */

.widget-middle {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 5px;
	width: 940px;
}

.widget-middle.span-1-1-1 .widget-middle-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 287px;
}
.widget-middle.span-1-1-1 .widget-middle-2 {
	float: left;
	width: 287px;
}
.widget-middle.span-1-1-1 .widget-middle-3 {
	float: right;
	width: 287px;
}

.widget-middle.span-1-1-0 .widget-middle-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 287px;
}
.widget-middle.span-1-1-0 .widget-middle-2 {
	float: right;
	width: 598px;
}

.widget-middle.span-1-0-1 .widget-middle-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 598px;
}
.widget-middle.span-1-0-1 .widget-middle-3 {
	float: right;
	width: 287px;
}

.widget-middle.span-1-0-0 .widget-middle-1 {
	float: left;
	width: 940px;
}



/* Widgets Bottom
------------------------------------------------------------ */
.widget-bottom {
	margin: 0 auto;
	padding: 0 0 25px;
	width: 940px;
}

.widget-bottom.span-1-1-1 .widget-bottom-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 287px;
}
.widget-bottom.span-1-1-1 .widget-bottom-2 {
	float: left;
	width: 287px;
}
.widget-bottom.span-1-1-1 .widget-bottom-3 {
	float: right;
	width: 287px;
}

.widget-bottom.span-1-1-0 .widget-bottom-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 287px;
}
.widget-bottom.span-1-1-0 .widget-bottom-2 {
	float: right;
	width: 598px;
}

.widget-bottom.span-1-0-1 .widget-bottom-1 {
	float: left;
	margin: 0 24px 0 0;
	width: 598px;
}
.widget-bottom.span-1-0-1 .widget-bottom-3 {
	float: right;
	width: 287px;
}

.widget-bottom.span-1-0-0 .widget-bottom-1 {
	float: left;
	width: 940px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	/*	background: url(images/blur.png) no-repeat top center;*/
}

#inner .wrap {
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px 0px 25px;
	width: 990px;
}

.home #inner .wrap {
	padding: 0px 25px 5px;
}

#inner:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	border-radius: 5px;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 990px;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 0px;
	width: 620px;
	width: 700px;
}

.sidebar-content #content {
	float: right;
}

.full-width-content #content {
	padding: 0;
	width: 990px;
}

blockquote {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	margin: 5px 15px 20px;
	padding: 15px 20px 0;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	padding: 0 0 15px;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even {
	float: right;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-odd {
	clear: both;
	float: left;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
}


/* Headlines
------------------------------------------------------------ */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6
{
	display: block;
	color: #424c5d;
	/*	font-family: 'Open Sans', arial, serif;*/
	font-weight: 700;
	margin: 0 0 10px;
}

h1, .h1 {
	color: #424c5d;
	/*    font-family: 'Open Sans', arial, serif;*/
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;    
}
h2, .h2,
h2 a, .h2 a,
h2 a:visited, .h2 a:visited 
{
	color: #424c5d;
	/*	font-family: 'Open Sans', arial, serif;*/
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
}

h1.entry-title {
	margin: 8px 0px 25px;
}

.featured h2 a,
.featured h2 a:visited {
	color: #232832;
}

.home h2 {
	margin: 0 0 5px;
}

.home h2 a,
.widget-area h2 a,
.home .h2 a,
.widget-area .h2 a 
{
	font-size: 20px;
	line-height: 24px;
	margin: 0;
}

h2 a:hover,
.featured h2 a:hover,
.h2 a:hover,
.featured .h2 a:hover 
{
	color: #34accb;
	text-decoration: none;
}

h3, .h3 {
	font-size: 20px;
}

h4, .h4 {
	font-size: 18px;
}

.widget-area h4, 
.widget-area .h4 
{
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: url(images/headline-2.png);
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	padding: 10px 12px;
	text-transform: uppercase;
}

.widget-area .s1 
{
	background: url(images/headline-1.png) !important;
}
.widget-area .s2 
{
	background: url(images/headline-2.png) !important;
}
.widget-area .s3 
{
	background: url(images/headline-3.png) !important;
}
.widget-area .s4 
{
	background: url(images/headline-4.png) !important;
}

#sidebar .advanced_recent_posts_widget .h4 
{
	background: url(images/headline-1.png)
}


.widget-area h4 a,
.widget-area .h4 a 
{
	color: #333;
	text-decoration: none;
}

h5, .h5 {
	font-size: 16px;
}

h6, .h6 {
	font-size: 14px;
}

.textwidget { padding: 5px; }


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	color: #999;
	font-size: 12px;
	margin: -10px 0 10px;
}

.home .post-info {
	margin: -3px 0 5px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	color: #999;
	font-size: 12px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	border-radius: 5px;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 10px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	/*	background: url(images/icon-dot.png) no-repeat left;*/
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}


/* Images
------------------------------------------------------------ */

img {
	max-width: 100%;
}

img.alignleft,
img.alignright,
.alignleft img,
.alignright img {
	max-width: none;
}

.avatar,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.widget-middle .featuredpage img,
.widget-middle .featuredpost img {
	margin: 0 0 10px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	height: 70px;
	margin: 0 10px 0 0;
	width: 70px;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 33px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 33px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border: none;
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #f5f5f5;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #f5f5f5;
	border-radius: 5px;
	display: inline;
	float: right;
	padding: 20px;
	padding: 5px;
	width: 250px;
}

.sidebar-content #sidebar {
	float: left;
}

.home .widget {
	/*	margin: 0 0 25px;*/
}

.sidebar .widget {
	margin: 0 0 30px;
}

.widget-bottom ul,
.widget-middle ul,
.widget-area ol,
.widget-area ul {
	margin: 0 8px 0 10px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-bottom ul li,
.widget-middle ul li,
.widget-area ul li {
	list-style-type: square;
	word-wrap: break-word;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	display: inline;
	font-size: 12px;
	padding: 3px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.home-bottom .featuredpost .post {
	border-bottom: 3px solid #e5e5e5;
	margin: 0 0 15px;
	padding: 0 0 15px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}





/* Search Form
------------------------------------------------------------ */
#header .searchform {
	float: right;
	padding: 30px 0 0;
	padding: 0;
	margin-top: 25px;
	width: 250px;
	position: relative;
}

#header .searchform .searchsubmit {
	position: absolute;
	top: 6px;
	right: 0; 
	width: 70px !important;
}

#nav .searchform {
	float: right;
	padding: 8px 0 0;
}

.s {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 10px;
	padding-right: 80px;
	width: 230px;
	width: 160px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 5px;
	width: 180px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #345e75 ;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	width: 990px;
}

#footer-widgets .wrap {
	color: #fff;
	font-size: 12px;
	overflow: hidden;
	padding: 20px;
	width: 920px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	color: #fff;
	padding: 0 0 10px;
}

#footer-widgets a,
#footer-widgets a:visited {
	color: #fff;
	text-decoration: underline;
}

#footer-widgets a:hover {
	text-decoration: none;
}

#footer-widgets ul {
	color: #fff;
	margin: 0 0 10px;
}

#footer-widgets ul li {
	margin: 0 0 0 15px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 20px 0 0;
	width: 295px;
}

.footer-widgets-2 {
	float: left;
	width: 290px;
}

.footer-widgets-3 {
	float: right;
	width: 295px;
}


/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	padding: 10px 0;
	line-height: 16px;
	/*    background: url(images/headline-3.png);*/
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

#footer .wrap {
	color: #fff;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 990px;
}

#footer p {
	color: #fff;
	font-size: 13px;
}

#footer a,
#footer a:visited {
	color: #fff;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .address {
	display: block;
	margin: 0 auto;    
	text-align: center;
}
#footer .address span {
	/*    display: inline-block;*/
	/*    float: left;*/
	margin: 0px 10px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 755px;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0;
	overflow: hidden;
	padding: 10px 0 20px;
}

#author,
#comment,
#email,
#url {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-weight: normal;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment  {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: bold;
}

.commentmetadata {
	font-weight:normal;
}

.comment-author { 
	background: #e5e5e5;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 8px 10px 0;
}

.comment-meta { 
	background: #e5e5e5;
	font-size: 14px;
	padding: 0 10px 8px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
	padding: 0;
}

.thread-alt,
.thread-even {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #f5f5f5;
	border-radius: 5px;
}





/* buttons
---------------------------------------------- */
div.gform_footer input.button,
.enews #subbutton,
.searchsubmit,
#submit {
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #424c5d;
	border: 1px solid #424c5d;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 5px;
	text-decoration: none;
	text-transform: uppercase;   
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.searchsubmit:hover,
#submit:hover {
	background-color: #2b3545;
	border: 1px solid #2b3545;
	color: #fff;
	text-decoration: none;
}

/*
.button,
button,
input[type="submit"] 
{
font-size: 14px;
color: #3f495a;
padding: 10px 20px;
background: -moz-linear-gradient(
top,
#ffffff 0%,
#ffffff 50%,
#b5b5b5);
background: -webkit-gradient(
linear, left top, left bottom, 
from(#ffffff),
color-stop(0.50, #ffffff),
to(#b5b5b5));
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border: 3px solid #3f495a;
-moz-box-shadow:
0px 1px 3px rgba(000,000,000,0.5),
inset 0px 0px 3px rgba(255,255,255,1);
-webkit-box-shadow:
0px 1px 3px rgba(000,000,000,0.5),
inset 0px 0px 3px rgba(255,255,255,1);
text-shadow:
0px -1px 0px rgba(000,000,000,0.2),
0px 1px 0px rgba(255,255,255,1);
cursor: pointer;
}  */




.overlabel-wrapper {
	position: relative;
}
.overlabel-apply {
	position: absolute;
	cursor: text;
	top: 5px;
	z-index: 1;
}


#header .widget{ clear: both; }

#header .widget-area #lang_sel_list  {
	height: auto;
	width: 100%;
}
#header #icl_lang_sel_widget {
	position: absolute;
	bottom: 0;
	right: 0;
}
#header .widget-area #lang_sel_list ul {
	/*    position: absolute;*/
	/*    right: 0;*/
	/*    left: auto;*/
	width: 200px;
	border: 0;
}

#header .widget-area #lang_sel_list ul li {
	width: 100px;
	border: 0;
	text-align: right;
}
#header .widget-area #lang_sel_list ul li a {
	border: 0;
}
#header .widget-area #lang_sel_list ul li a:hover {
	background-color: #f6f6f6;
}


/* Agenda
------------------------------------------------ */
#agenda.ui-tabs { padding:0; }
#agenda.ui-widget-content { border:none; }
#agenda .ui-widget-header { background:none; border: 0; border-bottom: 1px solid #aaa; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;}

#agenda .agenda-days-filter {
	list-style-type: none;
}

#agenda .agenda-days-filter li {
	float: right; 
	display: inline-block;
	padding: 3px 5px;
	background-color: #f9f9f9;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}
#agenda .agenda-days-filter li.ui-state-active {
	background: none;
	background-color: #34ACCB;
}
#agenda .agenda-days-filter li.ui-state-active a {
	color: #fff;
}
.agenda .header-time {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	width: 50px;
	/*    height: 20px;*/
	height: 540px;
	list-style-type: none;
}
.agenda .header-time li {
	/*    position: relative;*/
	/*    float: left;*/
	width: 50px;
	height: 20px;
	list-style-type: none;
	font-family: courier;
}
.agenda .header-time li.odd {
	background-color: #ccc;
}

.agenda .h2,
.agenda .hentry {
	display: block;
	clear: both;
}
.agenda .hentry {
	margin-bottom: 20px;
}
.agenda .hentry .time {
	display: block;
	float: left;
	width: 110px;
	margin-right: 15px;
}
.agenda .hentry .eventinfo {
	display: block;
	float: left;
	width: 800px;
}

.agenda .hentry ul {
	margin: 10px 0px 10px 25px;
}






/* secondary loops
----------------------------------- */
.secondary h2 { 
	font-size: 18px;
	background-color: #F5F5F5;
	color: #81B4D3;
	padding-left: 10px;
	border-left: 3px solid #81B4D3;
	font-weight: bold; 
}
.grid .secondary h2 { 
	height: 60px;
}


.secondary .entry-content { 
	/*                text-align: center;*/
}
.secondary {
	overflow: hidden;
	/*                float: left;*/
	margin-right: 10px;
	margin-bottom: 15px;
}

.secondary .thumbnail {
	position: relative;
	overflow: hidden;
	/*                border-radius: 10px;*/
	/*                -moz-border-radius: 10px;*/
	/*                -webkit-border-radius: 10px;*/
	margin-bottom: 10px;
}
.grid .secondary .thumbnail {
}
.list .secondary .thumbnail {
	float: left;
	margin-right: 10px;
}
.secondary .thumbnail img {
	position: absolute;
	top: 0;
	left: 0;
}
.secondary .thumbnail .secondary {
	display: none;
}


/* Grid (column) layout
----------------------------------- */
.grid .grid-item {
	float: left;
}

/* 2 columns */
.grid-2 .grid-item {
	width: 49%;
	margin-right: 2%;
}
.grid-2 .grid-item.last {
	margin-right: 0;
}

/* 3 columns */
.grid-3 .grid-item {
	width: 32%;
	margin-right: 2%;
}
.grid-3 .grid-item.last {
	margin-right: 0;
}

.grid-3 .thumbnail {
	width: 317px;
	height: 150px;
	height: 200px;
	overflow: hidden;
}
.grid-3 .thumbnail img {
	width: 317px;
}

/* 4 columns */
.grid-4 .grid-item {
	width: 24%;
	margin: 0 1%;
}
.grid-4 .grid-item.first,
.grid-4 .grid-item.last {
	margin: 0;
}


.lang_sel_sel {
	opacity: 0.5;
	alpha: filter(50);
}
.lang_sel_sel:hover {
	opacity: 1.0;
	alpha: filter(100);
}





/* Gravity Forms Custom Styling
------------------------------------------------------------ */
/* FONT */
body .gform_wrapper .gf_step,
body .gform_wrapper .gf_step span.gf_step_number
{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

body .gform_wrapper .gsection {
	border: 1px dotted #CCC;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 5px 10px;
	margin-top: 25px;
	background-color: #f7f7f7;	
}
body .gform_wrapper .gsection.first {
	margin-top: 0
}
body .gform_wrapper .gsection.h2 {
	border-top: none;
	border-left: none;
	border-right: none;
	padding: 0;
	margin-top: 10px;
	background-color: #fff;
}
body .gform_wrapper .gsection.h2 h2 {
	font-size: 0.8em;
}


div.gform_wrapper input[type="text"],
div.gform_wrapper select,
div.gform_wrapper textarea {
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #666;
	font-size: 13px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}
html .gform_wrapper .top_label input.large, 
html .gform_wrapper .top_label select.large, 
html .gform_wrapper .top_label textarea.textarea  {
	width: 97.8%;
}

html .gform_wrapper .ginput_complex .ginput_full input {
	width: 97.8% !important;
}

html .gform_wrapper .ginput_complex .ginput_right input, 
html .gform_wrapper .ginput_complex .ginput_right select {
	width: 95% !important;
}

html .gform_wrapper .gf_step {
	font-size: 16px;
	line-height: 16px;
}
html .gform_wrapper .gf_step.gf_step_active {
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;	
}

html div.gform_wrapper li.gf_layout_flow ul.gfield_radio li {
	display: inline-block;
	margin-right: 10px;
}


html .gform_wrapper .gform_footer input.button,
html .gform_wrapper .gform_page_footer input.button,
html .gform_wrapper .gform_page_footer input.gform_previous_button,
html .gform_wrapper .gform_page_footer input.gform_next_button,
html form#commentform input#submit,
html a.buttonstyle {
	background-color:#222; 
	background-image:url(images/button-overlay.png); 
	background-repeat:repeat-x; 
	background-position: 0 0; 
	display:inline-block; 
	padding:8px 14px 9px 14px; 
	color:#fff; 
	text-decoration:none; 
	font-weight:500; 
	line-height:1; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	-moz-box-shadow:0 1px 3px rgba(0,0,0,0.5); 
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); 
	box-shadow:0 0 5px rgba(0,0,0,0.5); 
	text-shadow:0 1px 1px rgba(0,0,0,0.75); 
	border:1px none #222; 
	border-bottom:1px solid rgba(0,0,0,0.25); 
	position:relative; 
	cursor:pointer; 
	letter-spacing: 0.4pt; 
	word-spacing: -1pt;  
	font-size:16px
}

html button.buttonstyle_disabled {
	background-color:#ccc; 
	background-image:url(images/button-overlay-disabled.png); 
	background-repeat:repeat-x; 
	background-position: 0 0; 
	display:inline-block;
	padding:8px 14px 9px 14px; 
	color:#959595; 
	text-decoration:none; 
	font-weight:500; 
	line-height:1; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-khtml-border-radius:4px; 
	border-radius:4px; 
	text-shadow:0 1px 1px #fff; 
	border:1px none #ccc; 
	position:relative; 
	cursor:pointer; 
	letter-spacing: 0.4pt; 
	word-spacing: -1pt; 
	font-size:16px; 
	margin-top:10px;
}


a.print {
	background: url(images/icon-print.png) left 2px no-repeat;
	padding-left: 20px;
}




@media print
{
	body	 { 
		font-family: courier,serif !important;
		font-size:10pt !important;
	}
	input, textarea, select { border: none !important; background-color: #eee !important; }
}